[CONFIG]
BASE3=DISKIMG3.DAT
eula=license.txt

welcome=Welcome to the first step in installing BootIt Next Generation.\n\nThis wizard will guide you through the steps required to create bootable media for BootIt NG.\n\nClick Next to begin...
cdlabel=BOOTITNG
prod=BootIt NG

opt0=bootitng.acs|TweakNG Color Settings
opt1=bootitng.kbm|Keyboard Map
opt2=reg.txt|Registration Information
opt3=udmatsr.bng|Third Party UDMA Utility.

var0=bootitng.str

bootitng.str_item0=FDDRAM.DRV
bootitng.str_item1={3}
bootitng.str_item2=[0]
bootitng.str_item3=BOOTITNG[1][2][3:0][3:1][3:2][3:3][3:4][3:5][3:6]

bootitng.str_opt0_title=Mouse Support
bootitng.str_opt0_type=R
bootitng.str_opt0_v0=BOOTITNG.MSE|Enabled
bootitng.str_opt0_v1=|Disabled

bootitng.str_opt1_title=Video Options
bootitng.str_opt1_type=R
bootitng.str_opt1_v0=" /V|&VESA Video"
bootitng.str_opt1_v1=|&Chipset Video
bootitng.str_opt1_v2=" /S|&Standard VGA"
bootitng.str_opt1_v3=" /C|Standard VGA w/VES&A"

bootitng.str_opt2_title=Boot Options
bootitng.str_opt2_type=R
bootitng.str_opt2_v0=|&Normal
bootitng.str_opt2_v1=" /P|&Partition Work"

bootitng.str_opt3_title=Default Device Options
bootitng.str_opt3_type=C
bootitng.str_opt3_v0=" /A-|Disable &PATA CD/DVD Support"
bootitng.str_opt3_v1=" /T|Enable &SATA CD/DVD Support"
bootitng.str_opt3_v2=" /U|Enable &USB2 Support"
bootitng.str_opt3_v3=" /F|Enable &1394 Support"
bootitng.str_opt3_v4=" /Q|Enable PATA IR&Q Control"
bootitng.str_opt3_v5=" /L|USB &Controller Fix"
bootitng.str_opt3_v6=" /W|USB &Device Fix"

var1=reg.txt

reg.txt_item0=[0]
reg.txt_item1=[0:1]

reg.txt_opt0_title=Registration (optional)
reg.txt_opt0_type=T
reg.txt_opt0_v0=40|First String:
reg.txt_opt0_v1=60|Second String:

